.basket-items-list-item .ctm-card__labels {
    display: flex; /* Используем Flexbox для расположения элементов в строку */
    flex-direction: row; /* Элементы будут выстраиваться в строку */
    flex-wrap: wrap; /* Позволяет элементам переходить на следующую строку, если не хватает места */
    width: calc(100% - 25px);
    position: static;
    z-index: 1;
    margin-right: 20px;
}

.product-card_grid-view .product-availability-block__label {
    display: none;
}

.ctm-card__labels {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-start;
    align-items: flex-start;
    /*position: absolute;
    z-index: 9;
    top: 20px;
    left: 20px;*/
}
@media screen and (max-width: 1440px) {
    .ctm-card__labels {
        z-index: 9;
    }
}
.product-card_grid-view .ctm-card__labels {
    top: 0;
    left: 0;
    position: absolute;
    z-index: 9;
}

.product-view .ctm-card__labels {
    display: flex; /* Обязательно добавьте это */
    flex-direction: row; /* Элементы будут выстраиваться в строку */
    top: 0;
    left: 0;
}

.ctm-card__label {
    display: flex; /* Можно оставить, но лучше использовать flex, чтобы контролировать размер */
    padding: 4px 8px;
    background-color: var(--bg-color);
    backdrop-filter: blur(2.5px);
    border-radius: 50px;
    font-weight: 400;
    font-size: 10px;
    line-height: 1.2;
    color: var(--color);
    white-space: nowrap; /* Запрет на перенос текста */
    user-select: none;
    margin-right: 5px; /* Добавьте отступ между элементами */
    margin-bottom: 2px;
}

.ctm-card__label > a {
    cursor: pointer;
    color: currentColor;
    text-decoration-line: none;
}

/* Остальные стили остаются без изменений */
.ctm-card__label--hit { --bg-color: #ffa5004d; --color: #e69500; }
.ctm-card__label--pop { --bg-color: #ff8a004d; --color: #e27a00; }
.ctm-card__label--new { --bg-color: #00b3074d; --color: #009306; }
.ctm-card__label--pro { --bg-color: #ad00ff33; --color: #9e3ecc; }
.ctm-card__label--instock { --bg-color: #0085ff4d; --color: #0085ff; }
.ctm-card__label--incart { --bg-color: #6ba3b433; --color: #4a8091; }
.ctm-card__label--onsale { --bg-color: #17a2b84d; --color: #1295aa; }
.ctm-card__label--super { --bg-color: #f003; --color: #f00; }
.ctm-card__label--gift { --bg-color: #f003; --color: #f00; }
.ctm-card__label--action { --bg-color: #f003; --color: #f00; }
.ctm-card__label--fry { --bg-color: #0003; --color: #000; }
.ctm-card__label--spec { --bg-color: #f003; --color: #f00; }
.ctm-card__label--diler { --bg-color: #8000204d; --color: #800020; }
.ctm-card__label--stm { --bg-color: #8000204d; --color: #800020; }
.ctm-card__label--original--100 { --bg-color: #8000204d; --color: #800020; }
.ctm-card__label--check--piteroils { --bg-color: #8000204d; --color: #800020; }
